Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 586759 - upstart-0.6.6 is available
Summary: upstart-0.6.6 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: upstart
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Petr Lautrbach
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-28 10:25 UTC by Upstream Release Monitoring
Modified: 2010-10-29 13:34 UTC (History)
3 users (show)

Fixed In Version: upstart-0.6.6-1.fc15
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-29 13:34:45 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-04-28 10:25:44 UTC
Latest upstream release: 0.6.6
Current version in Fedora Rawhide: 0.6.5
URL: http://upstart.ubuntu.com/download/0.6/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 acount closed by user 2010-04-30 18:06:18 UTC
Release notes

The main change in this release is that Upstart now takes care of mounting /proc and /sys on boot in the case where they haven't already been mounted by an initramfs or initrd. This corrects the long-running "chicken and egg" due to Upstart's use of /proc/self/fd to execute shell code, and allows Upstart to use /sys in future as well.

Changelog  

        * Upstart will automatically mount /proc and /sys on boot if they
          have not already been mounted by the kernel or initramfs.
          (Bug: #426263)

        * Fixed double-quoting issue with the --with-local-libnih configure
          option. (Bug: #530385)

        * libnih 1.0.2 is now required.

Comment 2 Fedora Admin XMLRPC Client 2010-10-15 06:48:45 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.